You are not logged in.

Read the FAQ and Knowledge Base before posting.
WiFi not emulated and not supported!!
We won't make a 3DS/2DS emulator.



#1 2007-05-08 19:25:44

lokicat
Member
Registered: 2007-05-08
Posts: 5

What version of SDL to build with?

Hi,

I've successfully built desmume-cli from CVS on my PowerPC Mac, but no matter what I run (games, demos, test code) I get two white screens.  Sometimes I can hear music playing but there's never any visuals.  I think desmume-cli doesn't really have many dependencies other than SDL, so I'm wondering if that's the problem.  What version of SDL do you build with?  I'm building with 1.2.0, it seems.

Offline

#2 2007-05-08 19:34:19

lokicat
Member
Registered: 2007-05-08
Posts: 5

Re: What version of SDL to build with?

Oops, I was actually building with 1.2.9 according to sdl-config --version.

Offline

#3 2007-05-08 19:44:19

shash
Administrator
Registered: 2007-03-17
Posts: 897

Re: What version of SDL to build with?

Afaik, there could be still some slight problems with the PowerPC compatibility (due to endianess issues).

Offline

Board footer

Powered by FluxBB